<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangMemberAscension](./bitburner.gangmemberascension.md) &gt; [hack](./bitburner.gangmemberascension.hack.md)

## GangMemberAscension.hack property

Factor by which the hacking ascension multiplier was increased (newMult / oldMult)

**Signature:**

```typescript
hack: number;
```
